public inbox for git-commits@fedoraproject.org
help / color / mirror / Atom feed
* [tests/selinux] pr775-checkpolicy-revdeps: bz538089-plymouth-operations-denied-during-boot: Adjust relevancy of bz#2184803
@ 2026-09-11 13:22 Stepan Broz
  0 siblings, 0 replies; only message in thread
From: Stepan Broz @ 2026-09-11 13:22 UTC (permalink / raw)
  To: git-commits

            A new commit has been pushed.

            Repo   : tests/selinux
            Branch : pr775-checkpolicy-revdeps
            Commit : 3ba64529c70586bd13a5114eca7300bdd3a006fd
            Author : Stepan Broz <sbroz@redhat.com>
            Date   : 2025-05-05T15:12:14+00:00
            Stats  : +1/-1 in 1 file(s)
            URL    : https://src.fedoraproject.org/tests/selinux/c/3ba64529c70586bd13a5114eca7300bdd3a006fd?branch=pr775-checkpolicy-revdeps

            Log:
            bz538089-plymouth-operations-denied-during-boot: Adjust relevancy of bz#2184803

Do not test bz#2184803 on RHEL-9.2 or lower.

---
diff --git a/selinux-policy/bz538089-plymouth-operations-denied-during-boot/runtest.sh b/selinux-policy/bz538089-plymouth-operations-denied-during-boot/runtest.sh
index 005926b..8a67d47 100755
--- a/selinux-policy/bz538089-plymouth-operations-denied-during-boot/runtest.sh
+++ b/selinux-policy/bz538089-plymouth-operations-denied-during-boot/runtest.sh
@@ -145,7 +145,7 @@ rlJournalStart
     rlPhaseEnd
     fi
 
-    if ! rlIsRHEL 5 6 7 8 ; then
+    if ! rlIsRHEL "<9.3" ; then
     rlPhaseStartTest "bz#2184803"
         rlSESearchRule "allow plymouthd_t plymouthd_t : capability2 { bpf } [ ]"
     rlPhaseEnd

^ permalink raw reply related	[flat|nested] only message in thread

only message in thread, other threads:[~2026-09-11 13:22 UTC | newest]

Thread overview: (only message) (download: mbox.gz / follow: Atom feed)
-- links below jump to the message on this page --
2026-09-11 13:22 [tests/selinux] pr775-checkpolicy-revdeps: bz538089-plymouth-operations-denied-during-boot: Adjust relevancy of bz#2184803 Stepan Broz

This is a public inbox, see mirroring instructions
for how to clone and mirror all data and code used for this inbox